@media only screen and (max-width :812px) {
    body { font-size: 16px; }
    .mobilepd-5 { padding:  5px; box-sizing: border-box; }
    .logo { width: 100% !important; text-align: center; padding: 10px 0; height: 50px; }
    .logo > a > img {
        height: 50px;
    }
    .qc { display: none;  }
    .header-in, .content-in, .footer-in { width: 100% !important; }
    .header-in { height: 70px; }
    .header-in .icon-menu-left { display: block; }
    .header-in .icon-menu-right { }
    .footer-in { display: block; padding: 10px !important; }
    .footer-in > div:last-child { margin-top: 20px; }
    .menu { display: none; }
    .menu-hd-in { width: 100%; font-size: 16px; }
    .banner { display: none }
    .box-title { border-radius: 0; font-size: 16px; }
    .menu-hd-in ul li.mobile-hide { display: none; }
    .mobile-hide { display: none; }
    .mobile-show { display: block; }
    .menu-hd-in ul li:last-child { text-align: center; width: 100%; }

    .home-tin-title h3 { font-size: 16px; }
    .home-tin-out { flex-direction: column; }
    .home-tin-out .home-tin { margin-bottom: 10px; }
    .home-tin-out .home-tin:last-child {
        margin-right: 0;
    }

    .cac-dich-vu-mb { display: block; }
    .banner-right { display: flex; }
    .banner-right > div { width: 100% }
    .home-top { flex-direction: column; width: 100%; padding: 5px; box-sizing: border-box; }
    .home-top > div { width: 100%; }
    .home-top > div:first-child { margin-right: 0; margin-bottom: 10px; }
    .home-banner { width: 100%; padding: 0 5px; box-sizing: border-box; }
    .home-banner .line01 { display: block; }
    .home-banner .line01 div { width: 100%; }
    .home-banner .line01 div img { width: 100%; padding-bottom: 10px; }
    .home-banner .line02 { display: block; }
    .home-banner .line02 div { width: 100%; }
    .home-banner .line02 div img { width: 100%; padding-bottom: 10px; }

    .box-home-tin {
        height: 250px;
        overflow: auto;
    }

    .content-in { padding: 0 5px; box-sizing: border-box; }
    .col-left { width: 100%; margin-right: 0px !important; }
    .col-right { width: 100%;}
    .box-small1 { text-align: left !important; }
    .homesim a, .subsim a { width: 50%; }
    .boxdauso a { width: 33%; }
    .res-tab-hide { display: none; }
    .ft-tab { width: 100% !important; }
    .page-step { padding-top: 10px; }
    .ft_info_logo { float: none !important; width:100% !important; padding-top: 0px !important; }
    .ft_info_text, .ft_info_bct { float: none !important; width:100% !important; }

    .timkiem { width: 100%; padding-top: 0; margin-bottom: 10px; border: 2px solid #ad0909; box-sizing: border-box;}
    .timkiem .box-search { display: none; }
    .timkiem .box-title {
        background: url(../img/bg-tk-mb.jpg);
        background-size: cover;
        padding: 18px 0;
    }
    .boxkey { display: block; position: relative; margin: 0 10px; }
    .boxkey .key { width: 100%; box-sizing: border-box; height: 40px; line-height: 40px;}
    .boxkey .nuttim { position: absolute; right: 0; top: 0;}
    .box-title .keytim .timnc { padding: 0; margin-top: 10px; }
    .box-search { display: block }
    .box-search .keytim, .box-search .loaisim, .box-search .kobg,.box-search .dangchon { width: 100%; float: none; border-right:none; }
    .box-search .line .mang { display: flex; width: 100%; float: none; border-right: none;}
    .box-search .line .mang label { width: 50%; text-align: center; padding: 5px; }
    .box-search .loaisim label { width: 50%; }
    .box-search .loaigia { border-top: 1px solid #ddd; padding-top: 10px; margin-top: 10px;}
    .box-search .bochon { text-align: center; }
    .box-search .search-num {  }
    .box-search .search-gia { width: 100%; display: block; padding-top: 5px; }
    .box-search .search-gia input { width: 110px; }
    .box-search .mfull { width: 100%; display: block; padding: 5px 0; }
    .box-search .kobg .mx label { width: 30%; display: inline-block; padding: 0; }
    .box-search .mang img { width: 100%; height: auto; padding-bottom: 3px; }
    .box-search-mb { display: block; }
    .box-lienhe .senlh { display: block; width: 100%; }
    .box-simns a { width: 48%; }
    .box-ds-simdl { font-size: 12px; }
    .box-xemsim { padding: 10px; }
    .box-xemsim .line .thongtin div:last-child { padding-top: 0px; }
    .box-xemsim .line .thongtin { flex-direction: column; }
    .box-xemsim .line .thongtin div:first-child { border-right: none; margin-right:0; padding-top: 0; padding-bottom: 20px; text-align: center; }
    .nhaplieu { width: 100%; }
    .nhamang-viettel {
        background: url(../img/mang-vtm.png) center no-repeat
    }
    .nhamang-mobifone {
        background: url(../img/mang-mbm.png) center no-repeat
    }
    .nhamang-vinaphone {
        background: url(../img/mang-vnpm.png) center no-repeat
    }
    .nhamang-gmobile {
        background: url(../img/mang-gmm.png) center no-repeat
    }
    .nhamang-mayban {
        background: url(../img/mang-hpm.png) center no-repeat
    }
    .nhamang { width: 50px; }
    .box-loaisim { padding-top: 0; width: 100%; margin-bottom: 10px; }
    .list-sim > li { width: 49.3%; }

    .box-dau-so  { width: 100%; padding: 0; }
    .footer { }
    .footer-in .left { width: auto; padding: 20px; float: none; }
    .footer-in .right { width: auto; padding: 20px; float: none; }
    .footer-in .left ul li, .box-lienhe ul li { width: 100%; }
    .copyright .copyright-in { width: 100%; box-sizing: border-box; }
    .footer-menu, #sim-giam-gia { display: none; }
    .block-tintuc .col-6 { width: 100%; margin: 0;}

    .menuFixed { position: fixed; top:0; background: #FFFFFF; border-bottom: 2px solid #ad0909; z-index: 10 }
    .menuFixed .icon-menu-left { top: 18px; }
    .menuFixed .icon-menu-right { top: 10px; }

    .showtim .menu-tim { display: flex; }

    .simns-ngay li { width: 50%; font-size: 14px; }
    .tab-sim td > span { display: block; width: 100% }
    .mobile-ctv-hotline .box-title { font-size: 14px; }
    .locsim2 > ul > li:last-child> ul { left: auto; right: 0; }
    .datmua {
        background: url(../img/datmua-m2.png) center no-repeat;
        width: 26px;
        height: 26px;
        border: 1px solid #ad0909;
        border-radius: 5px;
        vertical-align: middle;
        background-size: 22px;
    }
    .box-mang-body {
        padding: 5px 4px 5px 9px;
    }
    .listnew > li { width: 49%; }
    .listnew > li > a { width: auto; padding-left: 0; }
    .listnew > li > a > .anhmang { width: auto; height: auto; line-height: normal; padding: 3px; }
    .box-timns { display: block }
    .box-timns > div:first-child { padding: 0; text-align: center }
    .taiapp { display: block; }

    .list-dau li { width: 43%; }
    .videoyt { max-width: 100%; }
    .box-muatragop > div { max-height: 460px; overflow: auto; }
    .newbanner { flex-direction: column; }
    .newbanner a { margin-right: 0; margin-bottom: 3px; }
    .newbanner a:last-child { margin-bottom: 0; }
}
@media only screen and (max-device-width :736px) and (min-device-width :640px) {
    .qc { float: right !important; width: auto !important; padding-top: 10px; }
    .homesim a { width: 33%; }
    .res-tab-hide { display: table-cell; }
}

@media only screen and (max-width: 568px) {
    .hide-568 {
        display: none;
    }
}
/* iPhone 5, 5s */
@media only screen and (max-width :320px) {
    .listnew > li > a > .info > .sosim { font-size: 15px; }
    .listnew > li > a > .info > .gia { font-size: 14px; }
    .listnew > li > a > .anhmang img { width: 26px; }
    .box-muatragop > div { max-height: 400px; overflow: auto; }
}
